/* pdf of the unstandardized student's t distribution
**
**  d = pdft2(y,mu,s,nu);
**
**  y = value of the variable
**  mu = mean
**  s = sqrt(scatter)
**  nu = degrees of freedom
*/
#include probs.src;
proc pdft2(y,mu,s,nu);
  retp( pdft((y-mu)./s,nu)./s );
endp;
